sphm.net
当前位置:首页 >> A1528 9.3.3 4g >>

A1528 9.3.3 4g

苹果A1528不支持移动4G。iPhone 5S(A1528)和5C(A1526)未经过认证,即使将运营商版本升级到15.6版本以上后,也不支持中国移动的3G和4G网络,但是,可以使用2G网络。 请参考。

9.3.3相对9.2.1更流畅,但更耗电,

这个是联通版本,在设置-关于本机-运营商 点击更新运营商文件就好了。

网站首页 | 网站地图
All rights reserved Powered by www.sphm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com